const { getSearchRequest } = require("./db/searchRequest");

const currentSearchRequest = async req => {
  const searchRequestId =
    req && req.params ? req.params["searchRequestId"] : null;
  if (!searchRequestId) return null;

  return await getSearchRequest(searchRequestId);
};
module.exports = {
  currentSearchRequest
};
